ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "90abf16c-9bf1-44fa-90a2-500119dff32d"
    Код: "000086721"
    UIDСценария: "b858ed3a-b228-4c41-919a-99745cc74fe1"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ CRM"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ CRM"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

